# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_002_02.TransactionIndividualStatus1CodeSEPA

Packages that use TransactionIndividualStatus1CodeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of TransactionIndividualStatus1CodeSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as TransactionIndividualStatus1CodeSEPA
Modifier and Type
Field
Description
`protected TransactionIndividualStatus1CodeSEPA`
PaymentTransactionInformationSEPA.`txSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return TransactionIndividualStatus1CodeSEPA
Modifier and Type
Method
Description
`static TransactionIndividualStatus1CodeSEPA`
TransactionIndividualStatus1CodeSEPA.`fromValue(String v)`
`TransactionIndividualStatus1CodeSEPA`
PaymentTransactionInformationSEPA.`getTxSts()`
Gets the value of the txSts property.
`static TransactionIndividualStatus1CodeSEPA`
TransactionIndividualStatus1CodeSEPA.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TransactionIndividualStatus1CodeSEPA[]`
TransactionIndividualStatus1CodeSEPA.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type TransactionIndividualStatus1CodeSEPA
Modifier and Type
Method
Description
`void`
PaymentTransactionInformationSEPA.`setTxSts(TransactionIndividualStatus1CodeSEPA value)`
Sets the value of the txSts property.